Subject: Re: DHL Returned orders July 29 2020 | ITEM REMOVAL
From: Nesty John Pascua <[email-masked]>
To: Mark Anthony Laraga <[email-masked]>, Ronald Gaviola <[email-masked]>, Pankaj Mahey <[email-masked]>, Pavankumar A <[email-masked]>
Cc: "Returns.fc" <[email-masked]>, Abdelmohsen basha <[email-masked]>, lastmile <[email-masked]>, Ekta Jesswani <[email-masked]>, Amir Julkarnain <[email-masked]>, customer care <[email-masked]>
Date: Thu, 30 Jul 2020 09:21:00 +0400
List-Id: <ccteam.mumzworld.com>

Dear returns team,

Received the below.

@Ronald Gaviola <[email-masked]> @Pankaj Mahey
<[email-masked]> @Pavankumar
A <[email-masked]>

We can reship the below order to other forwarders, the returns team already
removed DG items.

Received date AWB Order # Package Quantity Return reason Action to be
taken Returns
Update
July30,2020 2301165123 700247922_2 1 FLAMMABLE SPRAY Item Removal Flammable
item removed
July30,2020 2301163410 100172767 2 FLAMMABLE SPRAY Item Removal Flammable
items removed
July30,2020 2301164725 700247862_2 2 FLAMMABLE SPRAY Item Removal Flammable
item removed
July30,2020 2301162404 100173369 1 FLAMMABLE SPRAY Item Removal Flammable
item removed

July30,2020 2301163130 100172442 1 FLAMMABLE SPRAY Item Removal Flammable
item removed
July30,2020 2301166383 100172827_2 1 FLAMMABLE SPRAY Item Removal Flammable
items removed

On Thu, Jul 30, 2020 at 9:01 AM Mark Anthony Laraga <[email-masked]>
wrote:

> Hi Nesty,
>
> Done. All flammable items removed in the orders. Will hand over to your
> side now.
> Received date AWB Order # Package Quantity Return reason Action to be
> taken Returns Update
> July30,2020 2301165123 700247922_2 1 FLAMMABLE SPRAY Item Removal Flammable
> item removed
> July30,2020 2301163410 100172767 2 FLAMMABLE SPRAY Item Removal Flammable
> items removed
> July30,2020 2301164725 700247862_2 2 FLAMMABLE SPRAY Item Removal Flammable
> item removed
> July30,2020 2301162404 100173369 1 FLAMMABLE SPRAY Item Removal Flammable
> item removed
> July30,2020 2301164596 200322541 1 FLAMMABLE SPRAY Item Removal Cancelled-
> All flammable
> July30,2020 2301163130 100172442 1 FLAMMABLE SPRAY Item Removal Flammable
> item removed
> July30,2020 2301166383 100172827_2 1 FLAMMABLE SPRAY Item Removal Flammable
> items removed
> Regards,
>
> Mark Twain Balais
>
> On Wed, Jul 29, 2020 at 4:58 PM Nesty John Pascua <[email-masked]>
> wrote:
>
>> Hi Returns Team,
>>
>> Please see the below orders returned from DHL, Please remove the DG items
>> and send back to lastmile for reshipping.
>> Received date AWB Order # Package Quantity Return reason Action to be
>> taken
>> 29-Jul-2020 2301165123 700247922_2 1 FLAMMABLE SPRAY Item Removal
>> 29-Jul-2020 2301163410 100172767 2 FLAMMABLE SPRAY Item Removal
>> 29-Jul-2020 2301164725 700247862_2 2 FLAMMABLE SPRAY Item Removal
>> 29-Jul-2020 2301162404 100173369 1 FLAMMABLE SPRAY Item Removal
>> 29-Jul-2020 2301164596 200322541 1 FLAMMABLE SPRAY Item Removal
>> 29-Jul-2020 2301163130 100172442 1 FLAMMABLE SPRAY Item Removal
>> 29-Jul-2020 2301166383 100172827_2 1 FLAMMABLE SPRAY Item Removal
>> --
>> Regards,
>> Nesty John R. Pascua
>> Mumzworld.com
>>
>

-- 
Regards,
Nesty John R. Pascua
Mumzworld.com